Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

InfoMaker 4.0.03 Install Disks

2 posts in PB Infomaker Report Writer Last posting was on 1999-04-19 22:49:34.0Z
Mike Haas Posted on 1999-04-19 21:07:48.0Z
Newsgroups: sybase.public.infomaker.general
Date: Mon, 19 Apr 1999 17:07:48 -0400
From: Mike Haas <mjh@harbortech.com>
X-Mailer: Mozilla 4.51 [en] (WinNT; U)
X-Accept-Language: en
MIME-Version: 1.0
Subject: InfoMaker 4.0.03 Install Disks
Content-Type: multipart/mixed; boundary="------------9251D9EFBB91E90BE95716BC"
Lines: 30
Message-ID: <348_371B9B24.EEDDA0A4@harbortech.com>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.sybase.com
Xref: forums-1-dub sybase.public.infomaker.general:6419
Article PK: 241405

I upgraded my computer and I ran accross a problem with my install disks. I was wondering if anyone
could e-mail me the file that got corrupted on my copy of the disks? I only have one bad file it is
the setup.exe from the first disk. If it isn't a problem it would be much appriciated. Because I
can't get a copy from the manufacturer any more.

ThankYou for Your Time,
Michael Haas


Download VCard mjh.vcf


Terry Dykstra Posted on 1999-04-19 22:49:34.0Z
Newsgroups: sybase.public.infomaker.general
From: "Terry Dykstra" <tdykstra@cfol.ab.ca>
Subject: Re: InfoMaker 4.0.03 Install Disks
Date: Mon, 19 Apr 1999 16:49:34 -0600
Lines: 20
X-Newsreader: Microsoft Outlook Express 4.72.3110.5
X-MimeOLE: Produced By Microsoft MimeOLE V4.72.3110.3
Message-ID: <348_1NT50Zri#GA.284@forums.sybase.com>
References: <348_371B9B24.EEDDA0A4@harbortech.com>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.sybase.com
Xref: forums-1-dub sybase.public.infomaker.general:6418
Article PK: 241403

I'll send you the file. You really should upgrade. For Y2K compatibility,
you need 5.0.04 or later. Version7 is just released.

--
Terry Dykstra (TeamPS)
Canadian Forest Oil Ltd.

Mike Haas wrote in message <371B9B24.EEDDA0A4@harbortech.com>...
>I upgraded my computer and I ran accross a problem with my install disks. I
was wondering if anyone
>could e-mail me the file that got corrupted on my copy of the disks? I only
have one bad file it is
>the setup.exe from the first disk. If it isn't a problem it would be much
appriciated. Because I
>can't get a copy from the manufacturer any more.
>
>ThankYou for Your Time,
>Michael Haas
>